
Showroom Mobile Banking - Bug #13474

[IB] Saving account details page hit error

08 April 2022 02:53 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 08 April 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Open IB web

2. Login testdeposit6

3. Click on Account

4. Click on 'Saving Account'

5. Click on 'Savings Account'

Error found:

1. Refer the attachment

Expected result:

1. Should be able to view on the transaction

History

#1 - 11 April 2022 11:08 AM - chok yee fan

- Status changed from New to Pending SIT 

- Assignee changed from chok yee fan to Ron Zheng Yuan Tan

i think BE resolved oledi

#2 - 07 November 2024 05:12 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Sacing account error.png 27.5 KB 08 April 2022 Ron Zheng Yuan Tan
